<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="./scss/style.scss" />
    <title>Main Page</title>
  </head>
  <body>
    <div class="main_page_layout">
      <header class="header">
        <nav class="navigation">
          <div class="navigation__logo header__logo">
            <span class="logo__text--dark">Food</span>
            <span class="logo__text--light">delivary</span>
          </div>

          <form class="navigation__search">
            <label class="search__label--hidden" for="search">Search:</label>
            <input
              class="search__input"
              type="search"
              name="search"
              id="search"
              placeholder="Search"
            />
          </form>

          <ul class="navigation__list--desktop">
            <li class="list__item">
              <a class="list__link" href="">Resturants</a>
            </li>
            <li class="list__item"><a class="list__link" href="">Deals</a></li>
            <li class="list__item">
              <a class="list__link" href="">My orders</a>
            </li>
          </ul>

          <div class="navigation__profile">
            <div class="icon icon--shopping-bag">
              <img
                class="icon__img"
                src="./assets/shopping_bag.png"
                alt="shopping bag icon"
              />
              <span class="icon__text--number-of-orders">4</span>
            </div>
            <div class="picture picture--profile">
              <img
                class="picture__img"
                src="./assets/profilePicture.png"
                alt="profile picture"
              />
            </div>
          </div>

          <div class="navigation__list--mobile">
            <img
              class="icon__img"
              src="./assets/shopping_bag.png"
              alt="shopping bag icon"
            />
          </div>
        </nav>
      </header>

      <aside class="hero">
        <section class="hero__card">
          <img class="card__img" src="./assets/cupcake.png" alt="cupcake" />
          <div class="card__text">
            <div>
              <h2 class="card__text--heading">All deserts</h2>
              <span class="card__text--discount--purple">20% OFF</span>
            </div>

            <div>
              <span class="card__text--foodtype">deserty</span>
            </div>
          </div>
        </section>
        <section class="hero__card">
          <img class="card__img" src="./assets/burger.png" alt="burger" />
          <div class="card__text">
            <div>
              <h2 class="card__text--heading">Big Burgers</h2>
              <span class="card__text--discount--orange">50% OFF</span>
            </div>

            <div>
              <span class="card__text--foodtype">fooddies</span>
            </div>
          </div>
        </section>
      </aside>

      <main class="menu">
        <div class="menu__options">
          <button type="submit" class="button menu-options__button">
            <img
              class="button__img"
              src="./assets/meat.icon.png"
              alt="pizza icon"
            />
            <span class="button__text">Pizza</span>
          </button>

          <button type="submit" class="button menu-options__button">
            <img
              class="button__img"
              src="./assets/burger.icon.png"
              alt="burger icon"
            />
            <span class="button__text">Burger</span>
          </button>

          <button type="submit" class="button menu-options__button">
            <img
              class="button__img"
              src="./assets/meat.icon.png"
              alt="meat icon"
            />
            <span class="button__text">BBQ</span>
          </button>

          <button type="submit" class="button menu-options__button">
            <img
              class="button__img"
              src="./assets/sushi.icon.png"
              alt="sushi icon"
            />
            <span class="button__text">Sushi</span>
          </button>

          <button type="submit" class="button menu-options__button">
            <img
              class="button__img"
              src="./assets/broccoli.icon.png"
              alt="broccoli icon"
            />
            <span class="button__text">Vegan</span>
          </button>

          <button type="submit" class="button menu-options__button">
            <img
              class="button__img"
              src="./assets/cake.icon.png"
              alt="cubcake icon"
            />
            <span class="button__text">Desserts</span>
          </button>
        </div>

        <section class="menu__search_results">
          <h1 class="search_results__text--heading">Nearby resturants</h1>

          <div class="cards">
            <div class="cards__card--featured">
              <div class="card__container">
                <img
                  class="card__img"
                  src="./assets/search1.png"
                  alt="some description about the image"
                />
                <span class="featured_text">FEATURED</span>
              </div>

              <h3 class="search_results_heading">Royal Sushi House</h3>
              <span class="text--price">30-40 min</span> .
              <span class="text--price">$32 min sum</span>

              <div class="card__keywords">
                <div>
                  <img
                    class="card__img"
                    src="./assets/sushi.icon.small.png"
                    alt="sushi icon"
                  />
                  <span class="text--match">Sushi</span>
                </div>
              </div>
            </div>

            <div class="cards__card--featured">
              <div class="card__container">
                <img
                  class="card__img"
                  src="./assets/search2.png"
                  alt="some description about the image"
                />
                <span class="featured_text">FEATURED</span>
              </div>

              <h3 class="search_results_heading">Burgers and Pizza</h3>
              <span class="text--price">40-60 min</span> .
              <span class="text--price">$24 min sum</span>

              <div class="card__keywords">
                <div>
                  <img src="./assets/burger.icon.small.png" alt="burger icon" />
                  <span class="text--match">Burger</span>
                </div>
                <div>
                  <img src="./assets/pizza.icon.small.png" alt="pizza icon" />
                  <span class="text--match">Pizza</span>
                </div>
              </div>
            </div>

            <div class="cards__card">
              <div>
                <img
                  class="card__img"
                  src="./assets/search3.png"
                  alt="some description about the image"
                />
              </div>

              <h3 class="search_results_heading">Ninja sushi</h3>
              <span class="text--price">20-40 min</span> .
              <span class="text--price">$40 min sum</span>

              <div class="card__keywords">
                <div>
                  <img src="./assets/sushi.icon.small.png" alt="sushi icon" />
                  <span class="text--match">Sushi</span>
                </div>
              </div>
            </div>
          </div>
        </section>
      </main>
    </div>
  </body>
</html>
